name: sasviewqt5
channels:
  - diffpy
  - intel
  - rpmuller
  - conda-forge
  - defaults
dependencies:
  - attrs=17.2.0=py36_0
  - automat=0.6.0=py36_0
  - backports=1.0=py36_1
  - backports.functools_lru_cache=1.4=py36_1
  - ca-certificates=2017.7.27.1=0
  - certifi=2017.7.27.1=py36_0
  - cffi=1.10.0=py36_0
  - clangdev=6.0.0=default_0
  - colorama=0.3.9=py36_0
  - constantly=15.1.0=py_0
  - coverage=4.5.1=py36_0
  - cryptography=2.0.3=py36_0
  - cycler=0.10.0=py36_0
  - decorator=4.1.2=py36_0
  - freetype=2.7=1
  - h5py=2.7.1=py36_1
  - hdf5=1.8.18=3
  - hyperlink=17.3.1=py_0
  - hypothesis=3.56.0=py36_0
  - icu=58.2=0
  - idna=2.6=py36_1
  - incremental=17.5.0=py_0
  - ipykernel=4.6.1=py36_0
  - ipython=6.2.1=py36_0
  - ipython_genutils=0.2.0=py36_0
  - jedi=0.10.2=py36_0
  - jpeg=9b=2
  - jupyter_client=5.1.0=py36_0
  - jupyter_core=4.3.0=py36_0
  - libcxx=6.0.0=0
  - libgfortran=3.0.0=0
  - libiconv=1.15=0
  - libpng=1.6.34=0
  - libtiff=4.0.7=1
  - libxml2=2.9.8=0
  - libxslt=1.1.32=0
  - llvm-meta=6.0.0=0
  - llvmdev=6.0.0=default_0
  - lxml=4.1.0=py36_0
  - mako=1.0.7=py36_0
  - markupsafe=1.0=py36_0
  - matplotlib=2.1.0=py36_0
  - ncurses=5.9=10
  - openssl=1.0.2o=0
  - pickleshare=0.7.4=py36_0
  - pip=9.0.1=py36_0
  - prompt_toolkit=1.0.15=py36_0
  - pyasn1=0.3.7=py_0
  - pyasn1-modules=0.1.4=py_0
  - pycparser=2.18=py36_0
  - pygments=2.2.0=py36_0
  - pympler=0.5=py36_0
  - pyopencl=2017.2=py36_0
  - pyopenssl=17.2.0=py36_0
  - pyparsing=2.2.0=py36_0
  - pyqt=5.6.0=py36_4
  - python-dateutil=2.6.1=py36_0
  - pytools=2017.6=py_0
  - pytz=2017.2=py36_0
  - qt=5.6.2=h9e3eb04_4
  - qtconsole=4.3.1=py36_0
  - readline=7.0=0
  - setuptools=36.6.0=py36_1
  - simplegeneric=0.8.1=py36_0
  - sip=4.18=py36_1
  - six=1.11.0=py36_1
  - sqlite=3.22.0=0
  - tk=8.6.7=0
  - tornado=4.5.2=py36_0
  - traitlets=4.3.2=py36_0
  - wcwidth=0.1.7=py36_0
  - appdirs=1.4.3=py36_0
  - intel-openmp=2018.0.0=8
  - python=3.6.5=hc167b69_0
  - service_identity=17.0.0=py36_0
  - twisted=17.9.0=py36h1a7ef6d_0
  - zope=1.0=py36_0
  - zope.interface=4.4.2=py36_0
  - periodictable=1.5.0=py36_0
  - appnope=0.1.0=py36_intel_5
  - asn1crypto=0.22.0=py36_0
  - icc_rt=2018.0.2=intel_0
  - intelpython=2018.0.2=0
  - libffi=3.2.1=intel_8
  - mkl=2018.0.2=intel_1
  - mkl_fft=1.0.0=np113py36_intel_15
  - mkl_random=1.0.0=np113py36_intel_6
  - numpy=1.13.3=py36_intel_6
  - openmp=2018.0.0=intel_8
  - pexpect=4.2.1=py36_intel_1
  - ptyprocess=0.5.2=py36_intel_0
  - pyzmq=16.0.2=py36_intel_4
  - scipy=0.19.1=np113py36_intel_23
  - wheel=0.29.0=py36_intel_5
  - xz=5.2.3=intel_0
  - zlib=1.2.11=intel_3
  - pyquante2_pure=2.0=py_0
  - sphinx=1.5.4
  - pip:
    - bumps==0.7.6
    - html5lib==1.0b10
    - olefile==0.44
    - pillow==4.3.0
    - pyquante2==0.1
    - qt5reactor==0.4
    - reportlab==3.4.0
    - webencodings==0.5.1
    - xhtml2pdf==0.2.2
